@charset "UTF-8";

img {width: auto; height: auto;backface-visibility:hidden;-webkit-backface-visibility: hidden;filter: blur(0); -webkit-filter: blur(0);}

.w1_1 {animation-duration: 1s; animation-delay: 2s; animation-name: w1_1; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
.w1_2 {animation-duration: 1s; animation-delay: 2s; animation-name: w1_2; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
.w1_3 {animation-duration: 1s; animation-delay: 2s; animation-name: w1_3; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
.w1_4 {animation-duration: 1s; animation-delay: 2s; animation-name: w1_4; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
.w2_1 {animation-duration: 1s; animation-delay: 2s; animation-name: w2_1; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
.w2_2 {animation-duration: 1s; animation-delay: 2s; animation-name: w2_2; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
.w2_3 {animation-duration: 1s; animation-delay: 2s; animation-name: w2_3; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
.w2_4 {animation-duration: 1s; animation-delay: 2s; animation-name: w2_4; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
.w3_1 {animation-duration: 1s; animation-delay: 2s; animation-name: w3_1; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
.w3_2 {animation-duration: 1s; animation-delay: 2s; animation-name: w3_2; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
.w3_3 {animation-duration: 1s; animation-delay: 2s; animation-name: w3_3; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}
.w3_4 {animation-duration: 1s; animation-delay: 2s; animation-name: w3_4; animation-iteration-count: infinite; animation-timing-function: linear; opacity: 0;}

@keyframes w1_1{
    0%{opacity: 0;}
    10%{opacity: 0.5;}
    20%{opacity: 1;}
    30%{opacity: 1;}
    40%{opacity: 0.5;}
    50%{opacity: 0;}
    60%{opacity: 0;}
    70%{opacity: 0;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w1_2{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0.5;}
    30%{opacity: 1;}
    40%{opacity: 1;}
    50%{opacity: 0.5;}
    60%{opacity: 0;}
    70%{opacity: 0;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w1_3{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0.5;}
    40%{opacity: 1;}
    50%{opacity: 1;}
    60%{opacity: 0.5;}
    70%{opacity: 0;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w1_4{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0;}
    40%{opacity: 0.5;}
    50%{opacity: 1;}
    60%{opacity: 1;}
    70%{opacity: 0.5;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w2_1{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0.5;}
    30%{opacity: 1;}
    40%{opacity: 1;}
    50%{opacity: 0.5;}
    60%{opacity: 0;}
    70%{opacity: 0;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w2_2{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0.5;}
    40%{opacity: 1;}
    50%{opacity: 1;}
    60%{opacity: 0.5;}
    70%{opacity: 0;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w2_3{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0;}
    40%{opacity: 0.5;}
    50%{opacity: 1;}
    60%{opacity: 1;}
    70%{opacity: 0.5;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w2_4{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0;}
    40%{opacity: 0;}
    50%{opacity: 0.5;}
    60%{opacity: 1;}
    70%{opacity: 1;}
    80%{opacity: 0.5;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w3_1{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0.5;}
    40%{opacity: 1;}
    50%{opacity: 1;}
    60%{opacity: 0.5;}
    70%{opacity: 0;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w3_2{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0;}
    40%{opacity: 0.5;}
    50%{opacity: 1;}
    60%{opacity: 1;}
    70%{opacity: 0.5;}
    80%{opacity: 0;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w3_3{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0;}
    40%{opacity: 0;}
    50%{opacity: 0.5;}
    60%{opacity: 1;}
    70%{opacity: 1;}
    80%{opacity: 0.5;}
    90%{opacity: 0;}
    100%{opacity: 0;}
}
@keyframes w3_4{
    0%{opacity: 0;}
    10%{opacity: 0;}
    20%{opacity: 0;}
    30%{opacity: 0;}
    40%{opacity: 0;}
    50%{opacity: 0;}
    60%{opacity: 0.5;}
    70%{opacity: 1;}
    80%{opacity: 1;}
    90%{opacity: 0.5;}
    100%{opacity: 0;}
}